
*{
	font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h2, h3{
	color:BEIGE;
	background-color: black;
	padding: 30px;
	display: block;

}

h3{
	background-color: grey;
}
table{
	border: 3px solid black;
	background-color: lightcyan;
}
td{
	border: 2px dotted grey;


}
.nota{
	background-color:lightskyblue;
	border-left: none;
	border-right: none;
	
}
.hashtag{
	font-weight: bold;
}
.nota, .hashtag{
	font-style: italic;
}
.title{
	font-size: 25px;
}
